
/* NAV */
	div#nav {
	    
	    
	}
	* html div#nav {
	    /* hide ie/mac \*/
	    height: 1%;
	    /* end hide */
	}
	div#nav div.wrapper {
	  position: absolute;
	  left: 0;
	  bottom: 0;
	  width: 100%;
	  background-color: #333333;
	  min-height: 24px;
	}
	div#nav ul {
	  width: 100%;
	  margin: 0;
	  padding: 0;
	  height:24px;
	  line-height: 1em;
	  list-style: none;
	}
	div#nav li {
	  float: left;
	  display: inline;
	  
	  margin: 0;
	  padding: 0;
	  
	  list-style: none;
	  
	  line-height: 1em;
	}
	div#nav li.last {
	    border-right: none;
	}
	
	div#nav a,
	div#nav a:link,
	div#nav a:active,
	div#nav a:visited {
	  display: inline-block;
	  /* hide from ie/mac \*/
	  display: block;
	  /* end hide */
	  
	  margin: 0;
	  padding: 6px 10px;
	  
	  font-weight: normal;
	  text-decoration: none;
	  letter-spacing:0.1em;
	  color: #fff;
	}
	div#nav li:hover a, div#nav a:hover, div#nav li.current a {
	  text-decoration: none;
	  background-color: #0099CC;
	  color: #000;
	}
	  
	div#nav .my_sites:hover {position:relative;z-index:99; }
	div#nav .my_sites ul{display: none;}
	
	
	div#nav .my_sites:hover ul{display: block;margin: 0 0 10px 0;width: 110px;position:absolute; left: -26px;}
	
	div#nav .my_sites:hover ul li{float: none;}
	div#nav .my_sites:hover ul li a{color: #000;background-color: #0099CC;}
	div#nav .my_sites:hover ul li a:hover{color: #fff; background-color: #0099CC;}

/* END NAV */